/*
Theme Name: TheGem Child
Description: Multi-Purpose Wordpress Theme
Author: Codex Themes.
Theme URI: http://codex-themes.com/thegem/
Author URI: http://codex-themes.com/thegem/
Template: thegem
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/

@media (max-width: 1199px) {
	.wpb_row { margin-top: 0; }
	.wpb_row > * { margin-top: 0; }
}
@media (max-width: 1199px) {
	.row { margin-top: 0; }
	.row > * { margin-top: 0; }
}
body #primary-navigation #primary-menu > li.menu-item-cart > a .minicart-item-count{ background: #e92249; }
.mouse-scroll:after { background-color: #fff;}
.mouse-scroll { color: #fff; border-color: #fff; }
.quickfinder-style-classic .quickfinder-item-title{ font-size: 16px; }
.quickfinder-style-classic:not(.quickfinder-binded) .quickfinder-item-box{ padding: 0; }
.quickfinder-style-classic:not(.quickfinder-binded) { padding-bottom: 0 !important; padding-top: 0 !important;}
.quickfinder-style-classic.quickfinder-alignment-left:not(.quickfinder-binded) .quickfinder-item-image{ padding-right: 40px !important; }
.quickfinder-style-classic.quickfinder-alignment-right:not(.quickfinder-binded) .quickfinder-item-image{ padding-left: 40px !important; }
@media(max-width: 769px){
    .quickfinder.quickfinder-binded { padding: 0; }
    .quickfinder.quickfinder-binded .quickfinder-item.inline-column { margin-bottom: 0; }
}
.gem-alert-box .gem-button-style-outline{ margin-right: 0 !important; }
.gem-alert-box-buttons{ text-align: right !important; }
.gem-textbox-content .gem-alert-box { padding-right: 0 !important; }
.gem-textbox-content { padding-right: 0 !important; }
.gem-testimonial-name, .gem-testimonial-company, .gem-testimonial-text p{color: #fff !important;}
body .gem-testimonials.style1 .gem-testimonial-wrapper:after{ color: #ffb320 !important; }
.gem-prev:hover:after, .gem-next:hover:after{ background: #ffb320 !important; }
.pricing-footer .gem-button{padding-left: 20px; padding-right: 40px;}
.pricing-footer .gem-button i{ padding-right: 10px;}
.mac-image{z-index: 1; overflow: visible !important;}

#page:not(.vertical-header) #site-header.fixed {
    width: 100%;
    position: fixed !important;
    left: 0;
    top: 0;
    z-index: 1000;
}

#menu-item-31062{
	background:#CC3333;
}
.no-responsive #menu-item-31062{
	margin-left:10px !important;
	margin-right:10px !important;
}
#menu-item-31062 a{
	color:#FFFFFF !important;
}
#menu-item-31062 a:hover, #menu-item-31047 a:focus{
	color:#00CC99 !important;
}

.no-responsive #menu-item-31062.menu-item-active{
	padding:33px 3px !important;
}

#menu-item-31062.menu-item-active > a{
	border:none !important;
}
.fixed .no-responsive #menu-item-31062{
	margin-bottom:-30px !important;
	padding-bottom:33px !important;
	padding-top:33px !important;
}

#site-header:not(.shrink) .header-colors-light:not(.header-layout-fullwidth_hamburger) #primary-menu.no-responsive > li:hover > a,
#primary-menu.no-responsive > li:hover > a, .header-layout-overlay #primary-navigation #primary-menu.no-responsive > li li:hover > a, .page-additional-menu.header-layout-overlay .primary-navigation .nav-menu.no-responsive li:hover > a{
	color:#00CC99 !important;
}

#mouse{
	position:absolute !important;
	margin-top:-160px;
	width:100%;
}

.text-white{
	color:#FFFFFF !important;
}

.text-shadow{
	text-shadow:0 0 5px rgba(0,0,0,0.5);
}

#TB_window{
	z-index:999999 !important;
}

.gem-client-set-title{
	display:none;
}

.wpcf7-form  .fullname:after,
.wpcf7-form  .company:after{
	position: absolute;
	font-family: thegem-icons;
	right: 12px;
	top: 12px;
	font-size: 24px;
	color:#b6c6c9;
}
.wpcf7-form .fullname:after {
	content: '\e63b';
}
.wpcf7-form .company:after {
	content: '\e632';
}

#footer-socials{
	display:none;
}

#evcal_cur{
	color:#FFFFFF !important;
}

.ajde_evcal_calendar .calendar_header .evcal_arrows{
	border-color:#FFFFFF !important;
	color:#FFFFFF !important;
}

.gem-button.gem-button-style-outline:hover, .comment-form .form-submit .gem-button.submit, .portfolio-item:hover .caption-bottom-line .project-button .gem-button, #colophon #mc4wp_submit:hover, #colophon.wpcf7 .wpcf7-form .contact-form-footer .wpcf7-submit:hover, body #colophon .tagcloud a:hover, .portfolio-item-page-bottom .project-button .gem-button{
	background:#91a0ac !important;
}

.socials-colored a .socials-item-icon{position:relative;z-index:2;}
.socials-colored a .socials-item-icon:after{content:'';position:absolute;top:2px;right:2px;bottom:2px;left:2px;z-index:-1;background:#FFFFFF;border-radius:50%;}
.socials-colored a .socials-item-icon.twitter, .widget .socials-colored a:hover .socials-item-icon.twitter{color:#55acee !important;}
.socials-colored a .socials-item-icon.facebook, .widget .socials-colored a:hover .socials-item-icon.facebook{color:#3b5999 !important;}
.socials-colored a .socials-item-icon.linkedin, .widget .socials-colored a:hover .socials-item-icon.linkedin{color:#0077B5 !important;}
.socials-colored a .socials-item-icon.instagram, .widget .socials-colored a:hover .socials-item-icon.instagram{color:#e4405f !important;}
.widget .socials-colored a:hover .socials-item-icon{opacity:0.5;}

.gem-client-item img{
	width:200px;
	height:200px;
}